created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 1.3179837572495101
saturation_point: redis_clients
service: redis-pubsub
slo_violations:
- slo:
    name: hard
    threshold: 0.9
  yhat_date: null
  yhat_upper_date: '2023-02-15T14:00:00'
- slo:
    name: soft
    threshold: 0.8
  yhat_date: null
  yhat_upper_date: '2023-02-06T15:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: null
